{
  "compilerOptions": {
    "module": "commonjs",
    "moduleResolution": "node",
    "target": "es2018",
    "sourceMap": true,
    "outDir": "dist",
    "declaration": false,
    "newLine": "LF",
    "lib": [
      "es2015",
      "es2016",
      "es2017"
    ]
  },
  "exclude": [
    "node_modules",
    "dist"
  ]
}
